---
title: Bookmarks
description: Here are a few groups of links to things I think are cool.
footer: The contents of these links fall under many different licenses and therefore this page is unlicensed.
---

## Blogs

Good reads

- [astrid dot tech](https://astrid.tech/)
- [Adventures in Linux and KDE](https://pointieststick.com)
- [Drew DeVault's blog](https://drewdevault.com/)

## Podcasts

Good to listen to

- [The Yascast](https://podcasters.spotify.com/pod/show/yscst)

## SCP Foundation

These are some articles from the SCP Foundation that I like.

***The SCP Foundation is licensed under [CC BY-SA 3.0](https://creativecommons.org/licenses/by-sa/3.0/)***

| Item # | Title | Object Class |
| - | - | - |
| [Item-001](https://scp-wiki.wikidot.com/ouroboros) | Ouroboros: The Cycle Proposal | Thaumiel |
| [SCP-001-EX](https://scp-wiki.wikidot.com/scp-001-ex) | A Good Boy | Explained |
| [SCP-2384](https://scp-wiki.wikidot.com/scp-2384) | The Biggest Duck of All | Euclid |
| [SCP-2440](https://scp-wiki.wikidot.com/scp-2440) | The Sealed King | Keter |
| [SCP-2718](https://scp-wiki.wikidot.com/scp-2718) | What Happens After | `HANDLE_NOT_FOUND` |
| [SCP-2758](https://scp-wiki.wikidot.com/scp-2758) | Self-Containment Process | Safe |
| [SCP-3001](https://scp-wiki.wikidot.com/scp-3001) | Red Reality | Euclid |
| [SCP-3460](https://scp-wiki.wikidot.com/scp-3460) | I'm Going to Change Your Life | ~~Safe~~ Thaumiel |
| [SCP-3823](https://scp-wiki.wikidot.com/scp-3823) | Put On Your Red Shoes | Euclid |
| [SCP-3832](https://scp-wiki.wikidot.com/scp-3832) | Surprise Pillow Fight | Euclid/None/Dark/Notice |
| [SCP-4010](https://scp-wiki.wikidot.com/scp-4010) | Attempt to look at what we accomplished | Keter |
| [SCP-4162](https://scp-wiki.wikidot.com/scp-4162) | An Egg That Kills You For No Reason | Euclid |
| [SCP-5000](https://scp-wiki.wikidot.com/scp-5000) | Why? | Safe |
| [SCP-5141](https://scp-wiki.wikidot.com/scp-5141) | Studebaker Special Six | Euclid/None/Vlam/Notice |
| [SCP-5160](https://scp-wiki.wikidot.com/scp-5160) | Grandma Sheep believes in you | Keter |
| [SCP-5236](https://scp-wiki.wikidot.com/scp-5236) | Ethics Committee Inquest | Safe |
| [SCP-5426](https://scp-wiki.wikidot.com/scp-5426) | I hate my hate blog | Neutralized |
| [SCP-5544](https://scp-wiki.wikidot.com/scp-5544) | Are You Sick of All the Stares? | Safe |
| [SCP-5563](https://scp-wiki.wikidot.com/scp-5563) | A Free Trial of Knowledge Hoard | Safe/None/Vlam/notice |
| [SCP-5956](https://scp-wiki.wikidot.com/scp-5956) | **THEREISNOCANNON** <!--rehype:style=color: red--> | Antithesis/None/Amida/Caution |
| [SCP-6000](https://scp-wiki.wikidot.com/scp-6000) | The Serpent, the Moose, and the Wanderer's Library | Keter |
| [SCP-6140](https://scp-wiki.wikidot.com/scp-6140) | The True Empire | Keter/None/Amida/Critical |
| [SCP-6205](https://scp-wiki.wikidot.com/scp-6205) | Time to do a fraud | Esoteric/Archon/Vlam/Warning |
| [SCP-6468](https://scp-wiki.wikidot.com/scp-6468) | pvp potion by dado | Safe |
| [SCP-6500](https://scp-wiki.wikidot.com/scp-6500) | Inevitable | Finis/Amida |
| [SCP-6572](https://scp-wiki.wikidot.com/scp-6572) | Sword That Cuts Everything | Neutralized |
| [SCP-6610](https://scp-wiki.wikidot.com/scp-6610) | Dial-Up Drama | ~~Safe~~ ~~Euclid~~ Uncontained |
| [SCP-6654](https://scp-wiki.wikidot.com/scp-6654) | What? | Euclid/None/Vlam/Warning |
| [SCP-6673](https://scp-wiki.wikidot.com/scp-6673) | The One Lonely Eleventh | Pagnum/None/Vlam/Notice |
| [SCP-6687](https://scp-wiki.wikidot.com/scp-6687) | 【S H A T T E R F A C E】 | Keter |
| [SCP-6747](https://scp-wiki.wikidot.com/scp-6747) | **CHAOS THEORY** <!--rehype:style=color: #97b--> | Thaumiel/Gödel/Vlam/Caution |
| [SCP-6789](https://scp-wiki.wikidot.com/scp-6789) | Return. Return. **Return.** | Safe |
| [SCP-6820](https://scp-wiki.wikidot.com/scp-6820) | **TERMINATION ATTEMPT** <!--rehype:style=color: #e12--> | Thaumiel/Drygioni/Ekhi/Caution |
| [SCP-7034](https://scp-wiki.wikidot.com/scp-7034) | Æ is for Aerials | Keter/None/Ekhi/Danger |
| [SCP-7179](https://scp-wiki.wikidot.com/scp-7179) | E is for Eternity | Safe |
| [SCP-7376](https://scp-wiki.wikidot.com/scp-7376) | Qayin and Hevel | Esoteric/Multiplex/Multiple/Multiple |
| [SCP-7551](https://scp-wiki.wikidot.com/scp-7551) | Self Insert | Euclid/None/Ekhi/Notice |
| [SCP-7558](https://scp-wiki.wikidot.com/scp-7558) | Always Test Your Backups | ~~Thaumiel~~ Decommissioned |
| [SCP-7570](https://scp-wiki.wikidot.com/scp-7570) | Sow the Wind… | Safe/None/Dark/Notice |
| [SCP-7579](https://scp-wiki.wikidot.com/scp-7579) | Ø IS FOR ØRKESLØS | Euclid |
| [SCP-7680](https://scp-wiki.wikidot.com/scp-7680) | The History of Site-77 Speedrunning | Pending/None/None/None |
| [SCP-7708](https://scp-wiki.wikidot.com/scp-7708) | Autopilot | Safe |
| [SCP-7777](https://scp-wiki.wikidot.com/scp-7777) | Heptaphobia | Keter |
| [SCP-7819](https://scp-wiki.wikidot.com/scp-7819) | no vacancy | Keter/Uncontained |
| [SCP-7896](https://scp-wiki.wikidot.com/scp-7896) | The Elysian Mirror | ~~Safe~~ Neutralized |
| [SCP-7999](https://scp-wiki.wikidot.com/scp-7999) | Meet Me in the Stars | Euclid/Integrated/Dark/Notice |
| [SCP-8001](https://scp-wiki.wikidot.com/scp-8001) | The Edge of the World | Euclid/None/Ekhi/Caution |
| [SCP-8002](https://scp-wiki.wikidot.com/scp-8002) | Maslov's Fire | Thaumiel |
| [SCP-8140](https://scp-wiki.wikidot.com/scp-8140) | **Burial Goods** <!--rehype:style=color: red--> | Safe |
| [SCP-8887](https://scp-wiki.wikidot.com/scp-8887) | I Wish I Could Stay In My Dreams | Uncontained |
| [SCP-8888](https://scp-wiki.wikidot.com/scp-8888) | Eight-Ball | Radix/Vault/Amida/Warning |

## Software

Software that I use or think is cool

### Chat

- [SchildiChat](https://schildi.chat): Matrix client for Android, Linux, macOS, and Windows
- [Vencord](https://vencord.dev): Discord client mod
- [Vesktop](https://github.com/Vencord/Vesktop): Custom Discord client with Vencord

### Fediverse

- [Moshidon](https://lucasggamerm.github.io/moshidon/): The Material You Mastodon client
- [Iceshrimp](https://iceshrimp.dev/iceshrimp/iceshrimp): Fediverse server based on Misskey v12
- [Iceshrimp.NET](https://iceshrimp.dev/iceshrimp/Iceshrimp.NET): Full rewrite of Iceshrimp (WIP)

### Gaming

- [asciiquarium](https://github.com/cmatsuoka/asciiquarium): Fish!
- [MangoHud](https://github.com/flightlessmango/MangoHud): OpenGL and Vulkan performance overlay
- [Prism Launcher](https://prismlauncher.org): Minecraft launcher with multi instance support
- [ProtonUp-Qt](https://davidotek.github.io/protonup-qt): Install and manage Proton-GE for Steam and Wine-GE for Lutris

### Media

- [Auxio](https://github.com/OxygenCobalt/Auxio): A simple, rational music player for Android
- [Feeder](https://github.com/spacecowboy/feeder): RSS/Atom/JSON feed reader for Android
- [Jellyfin](https://jellyfin.org/): Free media server and player
- [mpv](https://mpv.io/): The good media player
- [Seal](https://github.com/JunkFood02/Seal): Video/audio downloader for Android

### Monitoring

- [BTOP++](https://github.com/aristocratos/btop): Resource monitor
- [NVTOP](https://github.com/Syllo/nvtop): GPU monitor for AMD, Apple, Huawei, Intel, NVIDIA, and Qualcomm

### Repositories

- [Codeberg](https://codeberg.org): ~~[GitHub, but for lesbians!](https://web.archive.org/web/20240401124115/https://codeberg.org/)~~ Software development, but free!
- [F-Droid](https://f-droid.org/): Free and Open Source app repository
- [Flathub](https://flathub.org/): Apps for Linux

### Terminal

- [HyFetch](https://github.com/hykilpikonna/hyfetch): Updated neofetch with pride flags ️:heart:
- [kitty](https://sw.kovidgoyal.net/kitty/): The fast, feature-rich, GPU based terminal emulator
- [lf](https://github.com/gokcehan/lf): File manager for Android, *BSD, Linux, and macOS

### Wayland

- [Fuzzel](https://codeberg.org/dnkl/fuzzel): Application launcher for wlroots compositors
- [river](https://codeberg.org/river/river): Wayland tiling window manager
- [swww](https://github.com/LGFae/swww): Animated wallpaper daemon for Wayland
- [Waybar](https://github.com/Alexays/Waybar): Bar for wlroots compositors
